lastAccountName: ILolyNI
timestamps:
  login: 1549904501774
  logout: 1549904562331
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1270.5
  y: 77.0
  z: 1293.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1284.970140464775
  y: 77.0
  z: 1292.5482773390372
  yaw: -313.20016
  pitch: 72.60005
